ribbon:
  ReadTimeout: 600000
  ConnectTimeout: 600000

spring:
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
  jackson:
    serialization:
      write-dates-as-timestamps: false
    #  格式化返回时间 yyyy-MM-dd HH:mm:ss
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    dynamic:
      primary: jq
      strict: false
      datasource:
        jq:
          url: jdbc:postgresql://80.85.6.57:5431/mti-cad
          username: qcck_test
          password: 12345678abc
          driver-class-name: org.postgresql.Driver
  # Redis数据库索引（默认为0）
  redis:
    database: 1
    # Redis服务器地址
    host: 192.168.1.129
    # Redis服务器连接端口
    port: 63799
    # Redis服务器连接密码（默认为空）
    password: redis1994Inferno
    # 连接超时时间（毫秒）
    timeout: 2000
    jedis:
      pool:
        max-active: 50

swagger:
  host: 80.93.7.13
  port: 8010

mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

exclude:
  pathPatterns:
    swagger:
      - /swagger-resources/**
      - /webjars/**
      - /v2/**
      - /swagger-ui.html/**
      - /docs.html/**

config:
  orgCode: 510600000000
